.custome-mega-menu {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    width: 100%;
    padding: 20px;
    border: 1px solid #ddd;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}

.custome-mega-menu > li {
    flex: 1 0 20%;
    list-style: none;
    margin: 10px;
}

.custome-mega-menu a {
    display: block;
    color: #333;
    text-decoration: none;
    margin-bottom: 10px;
}

.menu-hover-image {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
    width: 200px; /* Adjust width */
    height: auto;
    padding: 10px;
    background: #fff;
    border: 1px solid #ddd;
}

.menu-item:hover .menu-hover-image {
    display: block;
}

